<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <HorizontalLayout>
    <Button name="checkrange" text=""  visible="false" float="true" pos="2,2,18,18" width="14" height="15"
      normalimage="file='radiopicture.png' source='56,0,70,15'" 
      hotimage="file='radiopicture.png' source='70,0,84,15'"
      pushedimage="file='radiopicture.png' source='84,0,98,15'"
      disabledimage="file='radiopicture.png' source='98,0,112,15'" />
    <Button name="normalrange" text="" visible="true" float="true" pos="2,2,18,18" width="14" height="15"
          normalimage="file='radiopicture.png' source='0,0,14,15'" 
          hotimage="file='radiopicture.png' source='14,0,28,15'"
          pushedimage="file='radiopicture.png' source='28,0,42,15'"
          disabledimage="file='radiopicture.png' source='42,0,56,15'" />
    <Button name="textrange" text="" align="left" float="true" pos="26,0,200,15" selectedtextcolor="#FF000000" textcolor="#FF999999"/>
  </HorizontalLayout>
</Window>